Which version jfreechart and jcommon jar files should I use for JDK 1.6

A discussion forum for the JCommon class library.
Post Reply
katherineamt
Posts: 1
Joined: Sat Nov 10, 2018 7:38 am
antibot: No, of course not.
Contact:

Which version jfreechart and jcommon jar files should I use for JDK 1.6

Post by katherineamt » Sat Nov 10, 2018 10:25 am

I am working on one web application with following software specification

jdk 1.6
netbeans 6.8
postgres 9.0.x..

Which version of jfreechart and jcommon jar files should I use? I need full clarification.
Any help here is appreciated.

Thank you

david.gilbert
JFreeChart Project Leader
Posts: 11683
Joined: Fri Mar 14, 2003 10:29 am
antibot: No, of course not.
Contact:

Re: Which version jfreechart and jcommon jar files should I use for JDK 1.6

Post by david.gilbert » Fri Dec 07, 2018 2:51 am

Use the latest version, JFreeChart is still compiling and running with Java 6. If you want JavaFX support, then you'll need Java 8.
David Gilbert
JFreeChart Project Leader

:idea: Read my blog
:idea: Ask your company to buy the JFreeChart Developer Guide
:idea: Check out other products sold by my company Object Refinery Limited

Post Reply